## rust-appendlist 1.4.0

=== debian/changelog ===
rust-appendlist (1.4.0-1) unstable; urgency=medium

  * Package appendlist 1.4.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Mar 2025 23:28:29 +0100
