=== debian/control ===
Source: rust-appendlist
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/appendlist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/appendlist
Homepage: https://github.com/danieldulaney/appendlist
X-Cargo-Crate: appendlist
Rules-Requires-Root: no

Package: librust-appendlist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-appendlist+default-dev (= ${binary:Version}),
 librust-appendlist-1-dev (= ${binary:Version}),
 librust-appendlist-1+default-dev (= ${binary:Version}),
 librust-appendlist-1.4-dev (= ${binary:Version}),
 librust-appendlist-1.4+default-dev (= ${binary:Version}),
 librust-appendlist-1.4.0-dev (= ${binary:Version}),
 librust-appendlist-1.4.0+default-dev (= ${binary:Version})
Description: Append-only list that preserves references to its elements - Rust source code
 Source code for Debianized Rust crate "appendlist"
